package net.vtstar.zhongtong.avi.monitoring.domain.enums;

import io.swagger.annotations.ApiModel;

@ApiModel("补扫类型")
public enum ScanType {

	NULL("只查补扫"),

	ALL("查询所有");

	private String value;

	ScanType(String value) {
		this.value = value;
	}

	public String getValue() {
		return value;
	}
}
